{
  "nav_news": "NEWS",
  "nav_updates": "UPDATES",
  "nav_account": "ACCOUNT",
  "nav_settings": "SETTINGS",
  "nav_about": "ABOUT",
  "nav_credits": "CREDITS",
  "nav_beta": "BETA",
  "status_auth": "AUTH",
  "status_zone": "ZONE",
  "status_pilots_suffix": " pilots online"
}
